{
  "name": "vacaciones",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~13.1.0",
    "@angular/cdk": "^13.1.2",
    "@angular/common": "~13.1.0",
    "@angular/compiler": "~13.1.0",
    "@angular/core": "~13.1.0",
    "@angular/forms": "~13.1.0",
    "@angular/material": "^13.1.2",
    "@angular/material-moment-adapter": "^13.1.2",
    "@angular/platform-browser": "~13.1.0",
    "@angular/platform-browser-dynamic": "~13.1.0",
    "@angular/router": "~13.1.0",
    "@types/events": "^3.0.0",
    "@types/exceljs": "^1.3.0",
    "@types/socket.io": "^3.0.2",
    "browserify-zlib": "^0.2.0",
    "exceljs": "^4.3.0",
    "express": "^4.17.2",
    "file-saver": "^2.0.5",
    "fs": "^0.0.1-security",
    "html2canvas": "^1.4.0",
    "http": "^0.0.1-security",
    "libsodium-wrappers": "^0.7.9",
    "lodash-es": "^4.17.21",
    "moment": "^2.29.1",
    "ngx-socket-io": "^4.1.0",
    "path": "^0.12.7",
    "rxjs": "~7.4.0",
    "socket.io": "^4.4.1",
    "socket.io-client": "^4.4.1",
    "stream": "^0.0.2",
    "stream-http": "^3.2.0",
    "tslib": "^2.3.0",
    "xlsx": "^0.17.5",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.1.2",
    "@angular/cli": "~13.1.2",
    "@angular/compiler-cli": "~13.1.0",
    "@types/events": "^3.0.0",
    "@types/exceljs": "^1.3.0",
    "@types/file-saver": "^2.0.5",
    "@types/jasmine": "~3.10.0",
    "@types/libsodium-wrappers": "^0.7.9",
    "jasmine-core": "~3.10.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.1.0",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~4.5.2"
  },
  "browser": {
    "crypto": false,
    "fs": false,
    "path": false,
    "os": false
  },
  "module": "./esm/dist/index.js"
}
